/* ------------------------------------------------------ General ---------------------------------------------------------- */
h1 {color:#000; font-size:22px; padding:0 0 10px; margin:0; background:none}
h2 {background:none repeat scroll 0 0 transparent; color:#000; font-size:17px; padding:20px 0 5px 0}
p {padding:0 0 10px 0}

/* --- Two Column --- */
#portal #content {background:none repeat scroll 0 0 #FFF; padding:0 25px 0; width:930px}
#portal #leftCol {float:left; display:block; width:630px; position:relative; margin:0; z-index:1}
#portal #rightCol {float:left; display:block; width:280px; position:relative; margin-left:18px}
/*#portalWrap .boxWrap {border:3px solid #FFF; padding:20px}*/

/* --- Single Column --- */
#portalWrap {padding:0 25px}
.boxPortal, .boxHomeClub, .boxHomeInfo {margin-top:25px}
#leftCol .boxSummary {margin:0; overflow:hidden} 
#portal .boxWrap {background: #F5F5F5}

.aHeader {padding:0 25px 15px}

.floatBlock 	{display: block; position:relative; padding:0px 13px 20px 21px;float:left;}
.floatBlock img { padding-left:0px; border:1px solid #c6c6c6}
.floatText 		{display:block;background:url('../images/layout/general/text-arrow.gif') no-repeat; text-indent:10px; margin:5px 0 0 0px;position:relative; font-weight:bold}

/* Twitter */
#twitterFeeds {background:url("../images/layout/twitter/twitter-bg.gif") no-repeat left bottom; border-top:1px solid #DFDFDF; clear:both; padding:15px 15px 30px 0; position:relative; z-index:10}
#twitterFeeds .tweetBoxLink {position:absolute;left:80px; padding:15px 0 0 0; margin:0; width:180px;}
#twitterFeeds .tweetBoxLink span.red {font-weight:bold}
.widget .tweet p {margin-bottom:10px; margin-left:20px}

ul.newsList li {background:url("../images/layout/general/rm-li.gif") no-repeat scroll left 7px transparent; list-style-type:none; padding:0 0 5px 15px}
.boxSummary{margin:0} 
.boxSummary .boxWrap {overflow:hidden}

/* ----------------------------------------------------- Real Money ------------------------------------------------------ */
.rmLinks {font-family:Arial,Helvetica,sans-serif; font-size:15px; left:469px; list-style-type:none; position:absolute; top:148px}

.rmSummaryBox h1 {margin:0; padding:0 0 10px}
.rmSummaryBox h2 {font-size:17px; clear:none; padding:10px 0 10px; font-weight:bold; margin:0} 
.rmSummaryBox p {padding: 10px 0}
.rmSummaryBox .featureBox {width:430px; float:left}
.rmSummaryBox .featureBoxLast {padding-left:15px}
.rmSummaryBox .featureBox p {padding-top:0px}
.rmSummaryBox .featureBox img {padding:4px 15px 0 0; float:left}
.rmSummaryBox p.featuredLink {font-weight:bold; font-size:13px}

.depositCountryBox h1 {margin:0; padding:0 0 10px}
.depositCountryBox p {margin:10px 0 20px}
.depositCountryBox #rm-dropdown {z-index:100; display:block; position:relative; width:100%; height:40px} 
.depositCountryBox #rm-dropdown select, #rm-mini-dropdown select {width:245px}
.depositCountryBox #rm-dropdown #countriesSelect {position:absolute; left:0; top:0}
.depositCountryBox #rm-dropdown .providerType {position:absolute; right:0; top:6px; font-weight:bold}
.depositCountryBox #rm-dropdown .providerType label {display:block; float:left; font-weight:bold; padding-top:4px}
.depositCountryBox #rm-dropdown .providerType input {cursor:pointer; display:block; float:left}
.depositCountryBox #rm-dropdown .selectDevice {display:block; float: left; margin-left:20px}

#realMTable {padding:0; margin:0}
#realMTable th {background:#EAE9E9; border-spacing: 0 5px; color: #000; font-size:12px; font-weight:bold; padding:10px; text-align:left; white-space:nowrap}
#realMTable td a {font-weight:bold}
#realMTable tr td {background:none repeat scroll 0 0 #F5F5F5}
#realMTable tr td.one {text-align:center; width:25%}
#realMTable tr td.two {padding-left:10px; width:33%}
#realMTable tr td.three, #realMTable tr th.three, #realMTable tr td.four, #realMTable tr th.four, #realMTable tr td.five, #realMTable tr th.five {text-align:center}
#realMTable tr.alt td {background: none repeat scroll 0 0 #EDEDED}
#realMTable .realMtrue {background:url(../images/layout/general/true.png); height:26px; width:26px; margin: auto}
#realMTable .realMfalse {background:url(../images/layout/general/false.png); height:26px; width:26px; margin: auto}
#realMTable .realMtruefast {background-image:url("../images/layout/general/fast.png"); height:26px; width:26px; margin: auto}

/* --------------------------------------------------- How to Play ---------------------------------------------------- */
.videoTutorialsBox p, .cardRankingsBox p, .developSkillsBox p {padding: 10px 0}
.htpLinks {font-family:Arial,Helvetica,sans-serif; font-size:15px; left:469px; list-style-type:none; position:absolute; top:148px}

.videoTutorialsBox h1 {margin:0; padding:0 0 10px}
.videoTutorialsBox h2 {font-size:14px; padding:15px 0 10px 0; margin:0}
.videoTutorialsBox .videoBlock {float:left; margin:10px 28px 0 0; width:275px}
.videoTutorialsBox .videoBlockLast {margin-right:0}
.videoTutorialsBox .videoBlock .video {display:block; height:162px; position:relative; width:275px}
.videoTutorialsBox .video {background:url("../images/layout/general/shade2.png") repeat-x center bottom; padding-bottom:8px}

.cardRankingsBox h1 {margin:0; padding:0 0 10px}
.cardRankingsBox h2 {font-size:14px; margin:0; padding:0 0 5px 0}
.cardRankingsBox .handRankingBlock {float:left; margin: 0 16px 0 0; width:163px}
.cardRankingsBox .handRankingBlockEnd {margin-right:0}
.cardRankingsBox .handRankingsWrap {padding-top:10px}
.cardRankingsBox .handRankingsWrap .row {padding-bottom:30px; overflow:hidden; margin:0} 
.cardRankingsBox .handRankingsWrap .rowLast {padding-bottom:0}

.developSkillsBox h1 {margin:0; padding:0 0 10px}
.developSkillsBox h2 {font-size:17px; clear:none; padding:0 0 10px; margin:0 0 0 140px; font-weight:bold}
.developSkillsBox .row {padding:10px 0 0 0}
.developSkillsBox .row p {padding-top:0 !important}
.developSkillsBox .rowLast {padding:10px 0 10px 0}
.developSkillsBox .imgLeft {margin:0}
.developSkillsBox .row .developSkillBlock {display:block; float:left; padding:0 21px 0 0; position:relative; width:420px}
.developSkillsBox .row .developSkillBlockEnd {padding:0 0 0 21px} 
.developSkillsBox .row .developSkillBlock p {margin-left:140px}
.developSkillsBox .right, .developSkillsBox .left {background:none; border-top:1px dotted #BFBFBF; display:block; float:right; height:1px; margin:20px 0 20px 0; width:420px}
.developSkillsBox .left {float:left}

/* ------------------------------------------------------- About ----------------------------------------------------------- */
#rightCol h3.say {background:url("../images/layout/general/toolkit/say.png") no-repeat scroll 0 0 transparent; margin:0 15px 15px 0; margin-left:0; padding:3px 0 5px 30px}
.review {background:none repeat scroll 0 0 #FFF; color:#929293; display:block; margin:0 10px 0 0; padding:15px}
.reviewSignature {background: url("../images/layout/general/toolkit/rewiew.gif") no-repeat scroll 20px 0 transparent; color:#A69D95; display:block; font-size:11px; font-style:italic;  margin:0 0 5px; padding:15px 15px 10px; text-indent:15px}

.portalAbout h1 {margin:0}
.portalAbout h2 {font-size: 16px; margin:0; padding: 0 0 5px}
.portalAbout .imgLeft {margin:15px 15px 15px 0; position:relative}
.portalAbout p {padding:10px 0 10px}
.portalAbout .boxWrap {background:#F5F5F5}

#what1 {left:285px; position:absolute; top:89px}
#what2 {left:497px; position:absolute; top:89px}
#what3 {left:719px; position:absolute; top:89px}

/* -------------------------------------------------- Click to Launch ------------------------------------------------------ */
.clickToLaunch .left {width:444px; float:left; padding-right:15px}
.clickToLaunch .right {width:423px; float:left; margin-top:25px}
.clickToLaunch .right img {float:right}
.clickToLaunch .launchBox {background:none repeat scroll 0 0 #FFF; border:1px solid #ACACAC; left:9px; padding:16px 12px; position:relative; width:127px}
.clickToLaunch .lower {top:67px}
.clickToLaunch .launchBox p {padding:0}
.clickToLaunch p {padding:10px 0; font-size:11px}

/* ------------------------------------------------------- Mobile ---------------------------------------------------------- */
.mobileCollectionIntro h1 {margin:0; padding:0 0 10px}
.mobileCollectionIntro h2 {font-size:17px; clear:none; padding:10px 0 10px; font-weight:bold; margin:0} 
.mobileCollectionIntro p {padding:10px 0}
.mobileCollectionIntro img {float:left; padding:5px 0 0 0}
.mobileCollectionIntro .mobileLeft p, .mobileCollectionIntro .mobileRight p {padding:10px 0 0}
.mobileCollectionIntro .mobileLeft {float:left; position:relative; width:420px; padding:0 40px 0 0}
.mobileCollectionIntro .mobileRight {float:left; position:relative; width:420px}

.portalMobile p {clear: none; padding-top: 10px}
.portalMobile .boxSummary img {padding:0}

.portalMobile .boxPortal .data {width:50%; float:left}
.portalMobile .boxPortal .images {width:50%; float:right}
.portalMobile .boxPortalAlt .data {width:50%; float:right}
.portalMobile .boxPortalAlt .images {width:50%; float:left}

.portalMobile .data h1 {padding:0}
.portalMobile .data h2 {color:#060606; font-size:17px; margin:0; padding:0; clear:none}
.portalMobile .data p{clear:both}
.portalMobile .data .imgLeft {padding:0 10px 0 0; margin:0}3
.portalMobile .data .imgRight {padding:0 0 0 10px; margin:0}

.mobileMainBanner, .mobileAndroidBanner, .mobileIosBanner, .mobileIphoneBanner, .mobileDownloadBanner {position:relative} 
.mobileMainBanner .headText, .mobileMainBanner .button1, .mobileMainBanner .button2, .mobileAndroidBanner .headText, .mobileAndroidBanner .button1, .mobileIosBanner .button1, .mobileIosBanner .button2, .mobileIphoneBanner .headText, .mobileIphoneBanner .button1, .mobileIphoneBanner .button2, .mobileDownloadBanner .headText {color:#FFF; position:absolute}
.mobileMainBanner .headText {position:absolute; color:#fff; top:50px; left:560px; font-size:17px; width:270px}
.mobileMainBanner .button1 {position:absolute; color:#fff; top:35px; left:740px}
.mobileMainBanner .button2 {position:absolute; color:#fff; top:100px; left:740px}
.mobileMainBanner .button3 {position:absolute; color:#fff; top:120px; left:560px}
.mobileMainBanner .button4 {position:absolute; color:#fff; top:120px; left:745px}
.mobileAndroidBanner .headText {font-size:22px; left:560px; top:77px; width:350px; display:none}
.mobileAndroidBanner .button1 {left:560px; top:195px}
.mobileIphoneBanner .headText {font-size:17px; left:560px; top:50px; width:270px}
.mobileIphoneBanner .button1 {left:390px; top:213px}
.mobileIphoneBanner .button2 {left:620px; top:213px}
.mobileIosBanner .button1 {left:350px; top:112px}
.mobileIosBanner .button2 {left:590px; top:112px}

#download-appstore {position:absolute; right:220px; top:65px}
#download-android {position:absolute; right:62px; top:65px}

/* --------------------------------------------------- Team PokerStars ---------------------------------------------------- */

/* Team Pokerstars Drop Down Menu */
#tpsDropDown {position: relative; z-index: 6000;}
.teamProMenuStart {background-image:url("../images/team-pokerstars/menu-bg.jpg"); color:#666; cursor:pointer; font-family:Arial,Helvetica,sans-serif; font-size:14px; height:28px; margin-bottom:5px; overflow:hidden; position:relative; width:235px}
.teamProMenuStart div {margin-left:10px; margin-top:7px;}
.teamProMenu {background:url("../images/team-pokerstars/teamp-m-bg.jpg") repeat-y scroll 0 0 #FEFEFE; border:1px solid #BBB5B5; color:#474747; display:none; font-size:12px; left:-191px; position:absolute; top:27px; width:424px; z-index:60}
.teamProMenu .country {background-image:url("../images/team-pokerstars/teamp-m-bg.jpg"); border-right:0 solid #E4E3E3; float:left; height:100%; width:181px; z-index:8000}
.teamProMenu .players {border:0 solid #000; float:left; padding:0; width:242px}
.teamProMenu ul {display:block; font-weight:normal; margin:0; padding:2px}
.teamProMenu li {list-style:none outside none; margin:0 2px}
.teamProMenu li:hover {background:url("../images/team-pokerstars/teamp-m-arrow.gif") no-repeat scroll right center #EEEDED; list-style-type:none}
.teamProMenu li a {color:#474747; display:block; height:100%; padding:2px 0 2px 13px; text-decoration:none}
.teamProMenu li a:hover {color:#D0020D;}
.teamProMenu div.country ul li.active a {color:#D0020D}
.teamProMenu div.players ul {display:block; font-weight:normal; margin:0; padding:2px}
.teamProMenu div.players li {list-style:none outside none; margin:0 2px}
.teamProMenu div.players li:hover {background:none no-repeat scroll right center #EEEDED}
.teamProMenu div.players li a {color:#474747; display:block; height:100%; padding:2px 0 2px 13px; text-decoration:none}
.teamProMenu div.players li a:hover {color: #D0020D;}
.teamProMenu div.players li a.active {color:#474747; display:block; font-weight:bold; height:100%; padding:2px 0 2px 13px; text-decoration:none}

#teamPortalSummary h3 {color:#060606; font-size:16px; margin:0 0 5px; text-transform:uppercase}
#teamPortalSummary p {margin-top:0; padding:3px 0 3px}
#teamPortalSummary .featuredLink {margin-bottom:20px}
#teamPortalSummary p.small {margin-top:25px}
#teamPortalSummary .left50 p {padding: 0 0 15px 0}

.team {padding:25px 25px 0 25px}
.team .right50 {border-right:1px solid #DCDBDB; margin:0; padding:0 20px 0 0px; position:relative; width:480px}
.right50 {display:block; float:left}
.team .left50 {margin:0 0 30px 0; padding:0 0 0 30px; position:relative; width:335px}
.left50 {display:block; float:left}

#landingPlayers {clear:both; margin:20px 0 0}
#landingPlayers .player {float:left; padding:0 0 20px 29px; position:relative; width:169px}
#landingPlayers .player .playerText {background:url("../images/layout/general/text-arrow.gif") no-repeat scroll 0 5px transparent; display:block; clear:both; font-weight:bold; padding:5px 0 0 4px; position:relative; text-indent:10px; text-transform:capitalize}
#landingPlayers .player a:hover {color:#000; text-decoration:none}
#landingPlayers .playerLast {padding:0 0 20px 29px;}

.team ul {list-style-type:none; width:330px; margin:0px}
.countries {display:block; float:left}
.countries ul {float:left; font-weight:bold}
.countries ul li {background:url("../images/layout/general/li-red-square.gif") no-repeat scroll left top transparent; padding:0 0 5px 10px; float:left; width:150px}

.teamPS .boxWrap {padding:0}

.scrollTPS { 
    height: 257px;
    margin: 5px -25px 0 -15px;
    overflow: auto;
    padding: 0 7px 0 0;
}

#playersOnline table {border: none;}

/* ----------------------------------------------------- VIP Portal ------------------------------------------------------- */
.vipIntro {position:relative} 
.vipIntro h1 {margin:0; padding:0 0 10px; width:720px; z-index:1}
.vipIntro p {padding:10px 0}
.vipIntro .portalImages {margin:25px 0 10px 0}
.vipIntro .portalImages a {position:relative; display:inline-block}
.vipIntro .portalImages a:hover span {text-decoration:underline}
.vipIntro .portalImages a:hover span .red {text-decoration:none}
.vipIntro .portalImages img {margin-right:30px}
.vipIntro .header {width:590px}
.vipIntro .footer {width:500px}
.vipIntro .video {position:absolute; left:13px; top:188px; z-index:100; width:171px; height:98px}
.vipIntro .rightImage {position:absolute; right:-7px; bottom:2px; _left:613px; _top:27px; z-index:0; width:322px; height:320px} 
.vipIntro .rightImage img {display:inline}
.vipIntro .vipOverFloatText {color:#FFF; font-family:Arial,Helvetica,sans-serif; font-size:14px; left:0; position:absolute; text-align:center; top:108px; width:153px}
.vipIntro .vipButton {color:#FFF; font-family:Arial,Helvetica,sans-serif; font-size:14px; text-align:center}

/* IE & Safari Fix */
a:hover .vipOverFloatText {cursor:pointer; text-decoration:none; color:#000}
a:hover .vipButton {text-decoration:underline; color:#FFF}
.portalImages a:hover {text-decoration:none !important}

.vipRewards h1 {margin:0; padding:0 0 10px}
.vipRewards p {padding:10px 0}
.vipRewards .vipAccordian {padding-top:10px}
.vipRewards p.featuredLink {font-weight:bold}
.vipRewards .vipArrow {color:#8A8A8A; display:inline-block; font-size:14px; width:20px; float:left}
.vipRewards .vipAccordian h3 {padding:0}

.vipStore h1 {margin:0; padding:0 0 10px}
.vipStore p {padding:10px 0}
.vipStore .floatBlock {padding:0 8px 25px 0; width:170px; float:left; position:relative; display:block}
.vipStore .floatBlockLast {padding:0 0px 25px 0; width:170px; float:left; position:relative; display:block}
.vipStore .boxWrap {padding-bottom:0px}
.vipStore .storePortal {padding-top:10px}
.vipStore .storeText {display:block; font-weight:bold; line-height:1.5; padding:5px 0 0; text-decoration:none}
.vipStore .storeCategoryPortal a:hover {text-decoration:none; color:#000} 



/*JS Enabled*/
.horizontal {  /*overflow:hidden;*/  padding-bottom:7px;}
.horizontal .exHolder { border:0px; background-image:url(../images/vip/accordian/bg.jpg); width:874px; height:308px; background-repeat:no-repeat; background-position:0px 7px; }
.horizontal .exHolder .exContent { height:300px; width:380px; float:left; margin-top:7px; background:none; color:#fff; }
.horizontal .exHolder .exControl { height:315px; float:left; width:58px; padding:0px; background-color:#ccc; margin-right:0px; margin-left:10px; }
.horizontal .exHolder .exControlLink { display:block; background:none; height:30px;  width:30px; border:0px; position:absolute; overflow:hidden; text-indent:-999px; left:13px; top:267px; }
.horizontal .exHolder .exControlLink { background-image:url(../images/vip/accordian/unactive.png); }
.horizontal .exHolder div.active .exControlLink { background-image:url(../images/vip/accordian/active.png); }
.horizontal .exHolder #level1.exControl { background-image:url(../images/vip/accordian/bronze.jpg); }
.horizontal .exHolder #level2.exControl { background-image:url(../images/vip/accordian/chrome.jpg); }
.horizontal .exHolder #level3.exControl { background-image:url(../images/vip/accordian/silver.jpg); }
.horizontal .exHolder #level4.exControl { background-image:url(../images/vip/accordian/gold.jpg); }
.horizontal .exHolder #level5.exControl { background-image:url(../images/vip/accordian/platinum.jpg); }
.horizontal .exHolder #level6.exControl { background-image:url(../images/vip/accordian/nova.jpg); }
.horizontal .exHolder #level7.exControl { background-image:url(../images/vip/accordian/nova-elite.jpg); }
.horizontal .exHolder .exContent p {border:0px; float:none; padding:0px; margin:0px; margin-bottom:20px; font-size:11px}
.horizontal .exHolder .exContent h3 {margin:0px; margin-bottom:10px;}
.horizontal .exHolder .exContent div.inner { padding-left:40px; padding-top:30px; width:311px; font-size:14px;}
.horizontal .exHolder .exContent .benefit {border-top:1px solid #404040; padding-left:0px; padding-top:7px; padding-bottom:7px; font-size:11px}
.horizontal .exHolder .exContent .benefit p {padding:0; margin:0}
.horizontal .exHolder .exContent .benefit.last { border-bottom:1px solid #404040; margin-bottom:20px;}

/*JS DIsabled*/
.horizontal {  /*overflow:hidden;*/ background-position:0px 7px; padding-bottom:7px; background-repeat:no-repeat;}
#exHolder { width:876px; clear:both; }
.horizontal { border:0px;}
.horizontal .exContent { height:315px; width:380px; float:left; /*margin-top:7px;*/ background:none; color:#fff; background-color:#000; }
.horizontal .exControl { height:315px; width:58px; padding:0px; float:left; background-color:#ccc; margin-right:0px; margin-left:0px; }
.horizontal .exControlLink { display:block; background:none; height:30px;  width:30px; border:0px; position:absolute; overflow:hidden; text-indent:-999px; left:13px; top:267px; }
.horizontal div.active .exControlLink {  }
.horizontal #level1.exControl { background-image:url(../images/vip/accordian/bronze.jpg); }
.horizontal #level2.exControl { background-image:url(../images/vip/accordian/chrome.jpg); }
.horizontal #level3.exControl { background-image:url(../images/vip/accordian/silver.jpg); }
.horizontal #level4.exControl { background-image:url(../images/vip/accordian/gold.jpg); }
.horizontal #level5.exControl { background-image:url(../images/vip/accordian/platinum.jpg); }
.horizontal #level6.exControl { background-image:url(../images/vip/accordian/nova.jpg); }
.horizontal #level7.exControl { background-image:url(../images/vip/accordian/nova-elite.jpg); }
.horizontal .exContent p {border:0px; float:none; padding:0px; margin:0px; margin-bottom:20px; font-size:11px;}
.horizontal .exContent h3 {margin:0px; margin-bottom:10px;}
.horizontal .exContent div.inner { padding-left:40px; padding-top:30px; width:311px; font-size:14px;}
.horizontal .exContent .benefit {border-top:1px solid #404040; padding-left:0px; padding-top:7px; padding-bottom:7px; font-size:11px}
.horizontal .exContent .benefit.last { border-bottom:1px solid #404040; margin-bottom:20px;}

/* --- List with stars - modification from the ones in /10th-anniversary/sunday-million/ --- */
ul#vip-star {margin:10px 0 5px 8px; padding:0; list-style:none}
#vip-star li {margin:0; padding:3px 0 5px 5px; line-height:12px}
.star2 {margin:0; padding: 4px 0 0 20px; background: url('/images/vip/star.gif') 0 2px transparent no-repeat scroll}
.star2 a { margin:0; padding:0}

.portalVip .boxPortal img {float:left}
.portalVip h1 {font-size:16px}
.portalVip h2 {font-size:16px; padding:0 0 5px; margin:0 0 15px}
.portalVip .videoThumbs {margin:10px 0 0 -10px}
.portalVip .video {width:175px; float:left; padding: 0 11px 0 11px; position:relative; display:block}
.portalVip .video a {text-decoration:none}
.portalVip .boxPortal p {padding: 0 0 20px}
.portalVip .boxPortal p.featuredLink {clear:both; font-weight:bold; text-decoration:none; padding:10px 0}

/* NEW PORTAL PAGE STYLES, DELETE ME WHEN REMI GOES LIVE */
.portalVip .boxVip {margin-bottom:25px;}
.portalVip .boxVip h1 {font-size:22px; margin:0 0 10px; padding:0}
.portalVip .boxVip p {clear:none; padding-top:10px}
.portalVip .boxVip .data {width:60%; float:left}
.portalVip .boxVip .image {width:40%; float:right; text-align:right}
.portalVip .boxVipAlt .data {width:60%; float:right}
.portalVip .boxVipAlt .image {width:40%; float:left; text-align:left}

/* --------------------------------------------------- Home Games ---------------------------------------------------- */
.homeGamesPortal .images {float:right; position:relative; width:640px}
.homeGamesPortal .data {float:right; position:relative; width:240px}
.homeGamesPortal .introList {float:left; margin: 0 20px; display:block; width:170px}
.homeGamesPortal .introList img {padding:0 20px 10px 0}
.homeGamesPortal .introList .imageText {margin-left:12px; display:block; font-weight:bold; clear:both}

.homeGamesPortal .boxHomeClub .left {float:left; position:relative; width:615px;  margin:0}
.homeGamesPortal .boxHomeClub .right {float:left; position:relative; width:240px;  padding-left:25px}
.homeGamesPortal .step { padding:0; margin:35px 0 0 0; width:238px }
.homeGamesPortal .stepItem { font-size: 15px;font-weight: bold;line-height: 1em;margin: 0 0 20px;padding: 0 0 20px 40px;position: relative;width: 215px; }
.homeGamesPortal .stepItem1 { background: url("../images/layout/general/homegames_step-1.png") no-repeat scroll 0 0 transparent; }
.homeGamesPortal .stepItem2 { background: url("../images/layout/general/homegames_step-2.png") no-repeat scroll 0 0 transparent; }
.homeGamesPortal .stepItem3 { background: url("../images/layout/general/homegames_step-3.png") no-repeat scroll 0 0 transparent; }
.homeGamesPortal .stepItem4 { background: url("../images/layout/general/homegames_step-4.png") no-repeat scroll 0 0 transparent; }

.homeGamesPortal .boxHomeClub h2 {color:#000; margin:0 0 20px 0; padding:0; font-size:16px}
.homeGamesPortal .featuredLink {font-weight:bold; font-size:13px}

.homeGamesPortal .boxHomeInfo .left {float:left; position:relative; width:450px; border-right:1px solid #fdfdfd; padding-right:20px; margin:0}
.homeGamesPortal .boxHomeInfo .right {float:left; position:relative; width:380px; border-left:1px solid #dcdbdb; padding-left:20px}
.homeGamesPortal .boxHomeInfo h2 {color:#000; margin:0 0 20px 0; padding:0; font-size:16px}
.homeGamesPortal .boxHomeInfo .right ul {padding:0}
.homeGamesPortal .boxHomeInfo .right li {padding:0 0 3px 0}
.homeGamesPortal .boxHomeInfo .right strong {display:block}

/* ------------------------------------------------- Special Offers, Live Poker and Tournaments --------------------------------------------------- */

.soMainBanner {background:url("../images/promotions/page-headers/main-bg.png") no-repeat scroll 0 0 transparent; height:442px; margin:auto auto; position:relative; width:930px}
#specialOffers .slide {float:none; margin:auto; position:relative; width:auto}
#so1 {left:15px; top:15px}
#so2 {left:320px; top:15px}
#so3 {left:625px; top:15px}
#so4 {left:15px; top:240px}
#so5 {left:320px; top:240px}
#so6 {left:625px; top:240px}
.soItem img {float: left}
.moreLink {color:#D30C04; font-weight:bold}
.soItem {position:absolute; width:260px}
.topItem h2 {color:#E3E2E2; font-size:21px; font-weight:normal; margin:30px 0 0; padding:0; text-align:right; text-transform:uppercase; clear:none}
.bottomItem h2 {color:#E3E2E2; font-size:17px; margin:35px 0 0; padding:0; text-align:right; text-transform:uppercase; clear:none}
.soItem ul {clear:both; color:#ECE6E6; left:35px; list-style-type:none; position:absolute; top:95px; margin:0; padding:0}
.soItem ul li {background:url("../images/layout/general/li8.gif") no-repeat scroll 0 2px transparent; line-height:1.6em; margin:0 0 5px; padding:0 0 4px 13px}

.specialOffersPortal .boxWrap, .livePoker .boxWrap, .tournaments .boxWrap {padding:0}
.specialOffersPortal .promo {float:left; padding:20px 0 0 24px; position:relative; width:200px; height:155px; display: block}
.specialOffersPortal .promo img, .livePoker .promo img, .tournaments .promo img {border:2px solid #C6C6C6}
.specialOffersPortal .promo .promoThumbText, .livePoker .promo .promoThumbText, .tournaments .promo .promoThumbText {display: block;font-weight: bold;padding: 5px 0 0;text-decoration: none; line-height:1.5}
.specialOffersPortal p.featuredLink, .livePoker p.featuredLink, .tournaments p.featuredLink {font-weight:bold; padding:5px 0 0; display:block; text-decoration:none }
.specialOffersPortal a:hover, .livePoker a:hover, .tournaments a:hover {color:#000; text-decoration:none}
.specialOffersPortal .clear, .livePoker .clear, .tournaments .clear {height: 20px}

.specialOffersPortal .regionalPromos {border-top:3px solid #fff}
.specialOffersPortal .regionalPromos h2 {padding:20px 20px; font-size:21px}
.specialOffersPortal .regionalPromos p {padding:0 20px}

/* pop up */
.promoWrap{background:url(/assets/common/images/layout/general/toolkit/so-arrow.gif) no-repeat scroll 50% bottom transparent;display:none;position:absolute;width:320px;z-index:2000;}
.promoDetails {-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:url(/assets/common/images/layout/general/toolkit/so-bg.gif) repeat-x scroll 0 0 #EEF5F7;border-image:none;color:#677D81;display:block;line-height:1.5em;z-index:1999;border-color:#96B0B4 #96B0B4 0;border-style:solid solid none;border-width:3px 3px medium;margin:0 0 17px;padding:15px; text-align:left}
.promoPromotion .promoWrap{bottom:155px;left:-30px;} /* promotions */
.promoTournament .promoWrap, .promoLivepoker .promoWrap {bottom:138px;left:-55px;} /* tourney */

.btmOffers {color:#999; display:block; font-weight:bold; padding:25px 0 25px 0; position:relative; text-align:center}
.btmOffers a {margin:0 15px}
.btmOffers a:hover {text-decoration:underline; color:#1B7F8D} 

.livePoker .promo, .tournaments .promo {float:left; padding: 20px 0 0 24px; position:relative; width:176px; height:135px; display:block}

/*#tourneyTable {margin: 0 0 0 -10px; width:264px}*/
#tourneyTable table {border: medium none}

.scrollFeedsLive{height:417px;margin: 5px -25px 0 -15px;padding: 0 7px 0 0;overflow: auto;z-index:0}

/* --------------------------------------------------- Download ---------------------------------------------------- */
.downloadMainBanner {height: 342px; margin:auto; position:relative; width:980px; z-index:9}
.downloadMainBannerMac {height:342px; margin:auto; position:relative; width:980px; z-index:9}
.downloadMainBannerMac .videoPlayerDL {display:block; height:95px; left:206px; position:absolute; top:222px; width:161px}
.downloadMainBannerMac .downloadPlay {background:none repeat scroll 0 0 transparent; border:medium none; left:655px; padding:0 ;top:300px; position:absolute}
.downloadPage .introduction p {padding:10px 0 20px}

/* --- Background Colour Override --- */
.showHide004_1 .box {background:#F5F5F5}

.portalDownload .boxSummary .data {float:left; width:54%}
.portalDownload .boxSummary .images {width:41%; margin:50px 0 0 510px}
.portalDownload .boxSummary .images .introList {float:left; padding: 0 10px}
.portalDownload .boxSummary img {clear:none; padding:15px 0 0; text-align:center}
.portalDownload .boxSummary p {clear:none}
.portalDownload .showHide {margin-top:25px}

.portalDownload h2 {color:#060606; font-size:19px; margin:0 0 10px; padding:0}
.portalDownload p {clear:none; padding-top:10px}
.portalDownload .boxSummary img {padding:0}

.portalDownload .boxPortal .data {width:50%; float:left}
.portalDownload .boxPortal .images {width:50%; float:right}
.portalDownload .boxPortalAlt .data {width:50%; float:right}
.portalDownload .boxPortalAlt .images {width:50%; float:left}

/* --------------------------------------------------- Box 50-50 ---------------------------------------------------- */
.boxLeft50 {width:279px; float:left; padding:0 12px 0 0; margin:0 12px 0 0px; display:block; position:relative; }
.boxRight50 {width:279px; float:left; margin:0 0px 0 0px; display:block; position:relative; }
.boxLeft50 h2, .boxRight50 h2 {padding:0; margin:0}
.boxLeft50 ul, .boxRight50 ul {padding:0 0 0 0; margin:20px 0 25px 0; font-weight:bold; list-style-type:none }
.boxLeft50 ul li, .boxRight50 ul li {padding:0 0 0 15px; margin:12px 0 12px 8px; background:url('../images/layout/general/arrows.gif') no-repeat left 6px}

/* ----------------------------------------------------- Help ------------------------------------------------------ */
.faqCategories {margin-top:10px}
.faqCategories .boxWrap {padding:20px 20px 10px 20px}
.faqCategories .thumbnail {display:block; float:left; height:130px; padding:10px 30px 10px 0; position:relative; width:168px}
.faqCategories .thumbnailLast {padding:10px 0}
.faqCategories .thumbnail a:hover {text-decoration:none; color:#000}
.faqCategories .thumbText {display:block; font-weight:bold; line-height:1.5; padding:0; text-decoration:none; font-size:13px} 

.searchResults {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    left: 0;
    position: absolute;
    top: 0;
    width: 400px;
    z-index: 1000;
}
.searchResults a, .searchResults a:visited {
    color: #0F808E;
    font-weight: bold;
    text-decoration: none;
}
.searchResults li {
    background: url("/images/rm-li.gif") no-repeat scroll 0 5px transparent;
    border-bottom: 1px dotted #030303;
    margin-top: 20px;
    padding: 0 7px 20px 20px;
}
.searchResults li.last {
    border-bottom: 0 dotted #030303;
    padding-bottom: 0;
}
.searchResults ul {
    list-style: none outside none;
    padding: 20px;
}

/* --------------------------------------------------- RBTB Thank You ---------------------------------------------------- */
/* RBTB Thank You banner */
.thanksBanner {height:324px; margin:auto; position:relative; width:980px; z-index:9; overflow:hidden}
.thanksBannerText {left:442px; position:absolute; top:92px; width:473px}
.thanksBannerText p {color:#FFF; font-size:12px; padding:0 0 10px}

/* ----------------------------------------------------- Pre Footer ------------------------------------------------------- */

#footer {padding:0}